        .floating-box {
position: absolute;
        bottom: 20px;
        right: 20px;
        background-color: #ED1C24;
        padding: 20px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
        z-index: 20;}
   .floating-box a{ color: #FFEB3B;
text-decoration: none;
font-size: 24px;

text-shadow: 0 0 4px black;}
#fdtp table{background:None;}

#fdtp div{z-index:9999!important;}


h2.title {
    font-size: 18px!important;
    height: 40px!important;
    line-height: 40px!important;
        font-weight: normal!important;
    font-family: Microsoft YaHei!important;}
.closestyle1024088{ font-size:12px;color:#333333;text-decoration: none ;}

.ny_right_con .Newslist *{text-indent:0;}

.P_right {

    width: 230px;}
.left_nav li a:hover,
.left_nav li a.hover,
.nav_con {
 
    background: #B71C1C;
    border: 1px solid #C62828;}

.menu-nav {

    background: #9a0000;}
.tit h2{
    border-bottom: 2px solid #C62828;}
.ny_left_top,
.foot{
background:#C62828;}
.banner{ width:100%; height:450px; overflow:hidden; position:relative;font-size:0;}
.b-img{ height:490px;  position:absolute; left:0; top:0;}
.b-img a{ display:block; height:450px; float:left;}
.b-list{ height:50px; padding-top:431px; position:relative; margin:0 auto;z-index:1;}
.b-list span{display:block;cursor:pointer;width:14px;height:14px; border-radius:50%; border:3px solid #fff; float:left; margin:0 5px; _margin:0 3px;}
.b-list .spcss{border:3px solid #0054a4;}
.bar-left{ position:absolute; z-index:1; display:block; width:100px; height:100%; left:0px; background:none; top:0px;}
.bar-right{ position:absolute;z-index:1; display:block; width:100px; height:100%; right:0px; background:none; top:0px;}
.bar-left em{ display:block; width:50px; height:100px; background:url(images/arrow.png) 0px 0px no-repeat; margin:0 auto; margin-top:180px;}
.bar-right em{ display:block; width:50px; height:100px; background:url(images/arrow.png) -50px 0px no-repeat; margin:0 auto; margin-top:180px;}
.bar-left .emcss{ background-position:0px -100px;}
.bar-right .emcss{ background-position:-50px -100px;}
.titlestyle1090632{ color: #222222; line-height: 220%; font-size: 16px; font-weight: bold; text-decoration: none;}
.summarystyle1090632{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle1090634{ font-size: 9pt; color: #222222; text-decoration: none ;}

